@make(text)
@device(postscript)
@libraryfile<accents>
@style(spacing 1, spread 1, justification off)
@case(device,postscript="
@style(fontscale 10.5, doublesided)
@textform(taba='@tabclear()@tabset(1.5inch)')
@textform(tabb='@tabclear()@tabset(2.4inch)')
@textform(dd='@y[M]')
",else="
@textform(taba='@tabclear()@tabset(2.0inch)')
@textform(tabb='@tabclear()@tabset(5.0inch)')
@textform(dd='--')
")
@modify(quotation,above 1,below 1,leftmargin +4,rightmargin +4,indent 0)
@heading(KERMIT BOOK LIST)
@pageheading(immediate,center="")
@pagefooting(immediate,line="@bar<>")

@bar()

@p<MS-DOS Kermit>, full-featured communications software for IBM and compatible
PCs with DOS or Windows, is documented in:
@begin(quotation)
Christine M. Gianone, @i"Using MS-DOS Kermit", Second Edition, Digital Press /
Butterworth-@|Heinemann, Woburn, MA, 1992, 345 pages, ISBN 1-55558-082-3.
Packaged with version
3.13 of MS-DOS Kermit for the IBM PC, PS/2, and compatibles on a 3.5-inch
diskette.  In computer and book stores, or
order direct from Columbia University or from Digital Press.
@end(quotation)

A German-language edition is also available:
@begin(quotation)
Christine M. Gianone, @i"MS-DOS Kermit, das universelle
Kommunikationsprogramm", Verlag Heinz Heise, Hannover, Germany (1991),
414 pages.  Packaged with version 3.12 of MS-DOS Kermit for the IBM PC,
PS/2, and compatibles on a 5.25-inch diskette, including German-language
help files.  @i<Deutsch von> Gisbert W. Selke.  ISBN 3-88229-006-4.
@end(quotation)

And a French-language edition:
@begin(quotation)
Christine M. Gianone, @i"Kermit MS-DOS mode d'emploi", Deuxi@egr()me
@eac()dition, Heinz Schiefer & Cie.,
Versailles (1993), 406 pages.  Packaged with version 3.11 of MS-DOS Kermit
for the IBM PC, PS/2, and compatibles on a 5.25-inch diskette.
@i<Adaption fran@ccd()aise:> Jean Dutertre.
ISBN 2-901143-20-2.
@end(quotation)

There is also a Japanese book about MS-DOS Kermit, concentrating on the
NEC PC9801:
@begin(quotation)
Hirofumi Fujii and Fukuko Yuasa, @i"MS-Kermit Nyumon", Computer
Today Library 6, Saiensu-Sha Co., Ltd., publishers (1993), 160 pages.
ISBN 4-7819-0669-9 C3355 P1854E.
@end(quotation)

@bar()

@p<C-Kermit 5A>, full-function communication software for UNIX, VMS, OS/2,
AOS/VS, OS-9, Apollo Aegis, the Commodore Amiga, and the Atari ST is
documented in:
@begin(quotation)
Frank da Cruz and Christine M. Gianone, "Using C-Kermit", Digital Press /
Butterworth-Heinemann, Woburn, MA, 1993, 514 pages, ISBN 1-55558-108-0.
In computer and book stores, or
order direct from Columbia University or from Digital Press.
@end(quotation)

A German-language edition is also available:
@begin(quotation)
Frank da Cruz und Christine M. Gianone, @i"C-Kermit@dd()Einf@uum()hrung und
Referenz", Verlag Heinz Heise, Hannover, Germany (1994).
ISBN 3-88229-023-4.  @i<Deutsch von> Gisbert W. Selke.
@end(quotation)

@bar()

@p<The Kermit File transfer protocol> is specified in the following book,
which also includes tutorials on computers, file systems, data communications,
and using Kermit:
@begin(quotation)
Frank da Cruz, @i"Kermit, A File Transfer Protocol", Digital Press /
Butterworth-@|Heinemann, Worburn, MA, 1987, 379 pages,
ISBN 0-932376-88-6.
In computer and book stores, or
order direct from Columbia University or from Digital Press.
@end(quotation)

@bar()

@p<Kermit software> for more than 400 different computers and operating
systems is available from Columbia University.  Contact Columbia for a free
Kermit software catalog.

@case(device,postscript="@newpage()",
 else="@blankspace(2)@bar()"
)
@heading(HOW TO ORDER)

@bar()

@i<ENGLISH-LANGUAGE KERMIT BOOKS:>
@begin(enumerate,rightmargin 0)
In computer and book stores, or order direct from the publisher,
Digital Press / Butterworth-Heinemann with MasterCard, Visa, or American
Express:
@begin(format,above 0.5,leftmargin +4,below 0.5,size -1)
@tabclear()@tabset(2inch)
+1 800 366-2665@\(Woburn, MA office for USA & Canada)
+44 993 58521@\(Rushden, England office for Europe)
+61 02 372-5511@\(Chatswood, NSW office for Australia & NZ)
+65 220-3684@\(Singapore office for Asia)
@end<format>

@begin(multiple)
From Columbia University:
@begin(format,above 0.5,leftmargin +4,below 0.5)
Kermit Development and Distribution
Columbia University Academic Information Systems
612 West 115th Street
New York, NY  10025  USA
Tel.@ @ @^+1 212 854-3703
Fax.@\+1 212 663-8202
E-Mail: kermit@t<@@>columbia@t<.>edu
@end(format)
Domestic and overseas orders accepted.  Add $5 US for shipping outside of
North America.  Orders may be paid by MasterCard or Visa, or
prepaid by check in US dollars.  Add $35 bank fee for checks not drawn on a
US bank.  Price includes shipping.  Do not include sales tax.
Quantity discounts are available.  Single-copy US prices (in US dollars):
@begin(format,above 0.5,leftmargin +4,below 0.5)
@i<Using MS-DOS Kermit>@) .@>$ 34.95
@i<Using C-Kermit>@) .@>$ 34.95
@i<Kermit, A File Transfer Protocol>@) .@>$ 29.95
@b<All three>@) .@>$ 79.95
@end(format)
@end(multiple)
@end(enumerate)

@bar()

@begin(description,leftmargin +4,indent -4)
@i<GERMAN-LANGUAGE KERMIT BOOKS:>
@begin(format,above 0.5,leftmargin +4,below 0.5)
@i"MS-DOS Kermit, das universelle Kommunikationsprogramm:"@) .@> DM 69,00@\
@i"C-Kermit@dd()Einf@uum()hrung und Referenz:"@) .@> DM 90,00@\
@end(format)

@begin(format,above 0.5,leftmargin +4,below 0.5)
@tabclear()
Verlag Heinz Heise GmbH & Co. KG
Helstorfer Stra@ss()e 7
D-30625 Hannover, GERMANY
Tel.@ @ @^+49 (05 11) 53 52-0
Fax.@\+49 (05 11) 53 53-1 29
@end(format)
@end(description)

@bar()

@begin(description,leftmargin +4,indent -4)
@i"FRENCH:@ @ Kermit MS-DOS Mode d'Emploi:"@) .@> FF 495,00@\
@begin(format,above 0.5,leftmargin +4,below 0.5)
@tabclear()
Heinz Schiefer & Cie.
45 rue Henri de R@eac()gnier
F-78000 Versailles, FRANCE
T@eac()l.@ @ @^+33 39 53 95 26
Fax.@\+33 39 02 39 71
@end(format)
@end(description)

@bar()

@begin(description,leftmargin +4,indent -4)
@i"JAPANESE:@ @ MS-Kermit Nyumon:"@) .@> 1,800 @yen()@\
@begin(format,above 0.5,leftmargin +4,below 0.5)
@tabclear()
Saiensu-Sha Co., Ltd.
Abe-toku Building
2-4 Kanda-suda cho, Chiyoda-ku
Tokyo 101, JAPAN
Tel.@ @ +81-3-3256-1091
@end(format)
@end(description)
